Subject: Re: bug#65590: 29.0.50; esh-var-test/interp-concat-cmd fails on macOS

From: Jim Porter <[email-masked]>
Date: Thu, 31 Aug 2023 18:54:24 -0700

On 8/29/2023 5:44 PM, Jim Porter wrote:
> Can you try the following patches? They shouldn't change the behavior, 
> but they do add some extra debugging information to failed tests.

To help diagnose some similar EMBA failures, I've pushed these patches 
to master. Hopefully, we'll get some useful debug info.